Subject: Ticket Assigned - 9400209913 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 18:15:15 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9400209913 - Late C&C hind                    Hi           09:19 PM, 18th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            09:19 PM, 18th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:19 PM, 18th Nov                     hind                    1           09:19 PM, 18th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            09:19 PM, 18th Nov                     hind                    3           09:19 PM, 18th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           09:19 PM, 18th Nov                     hind                    9400209913           09:20 PM, 18th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           09:20 PM, 18th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           09:20 PM, 18th Nov                     hind                    Is this iten ready for collection           09:26 PM, 18th Nov                   Aws                   Hi Hind. Thank you for choosing HomeBox. My name is Aws.           10:08 PM, 18th Nov                   Aws                   Please allow me a moment and I will check on this for you.           10:08 PM, 18th Nov                   Aws                   Thank you for waiting, Hind            10:12 PM, 18th Nov                   Aws                   I see that your order has been delayed, and I am really sorry for the inconvenience caused to you. I know that you are waiting for your shopping to arrive soon, and I assure you that our team is working hard to get it to you as soon as possible.           10:12 PM, 18th Nov                   Aws                   Please allow us some more time, and we will get back to you as soon as your order is ready for collection at the store.           10:12 PM, 18th Nov                   Aws                   Thank you for your patience & coopration, Hind           10:14 PM, 18th Nov                   Aws                   Again, Please accept our apology for this           10:14 PM, 18th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:14 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5296108